<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="DoxyPress 1.2.10"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>Accessories: Class Members - Functions</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="resize.js"></script>
<script type="text/javascript" src="navtreedata.js"></script>
<script type="text/javascript" src="navtree.js"></script>
<script type="text/javascript">
  $(document).ready(initResizable);
  $(window).load(resizeHeight);
</script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<script type="text/javascript">
  $(document).ready(function() { init_search(); });
</script>
<link href="doxypress.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by DoxyPress -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">Accessories
   </div>
   <div id="projectbrief">Arduino for motors and lights library.</div>
  </td>
   <td>        <div id="MSearchBox" class="MSearchBoxInactive">
        <span class="left">
          <img id="MSearchSelect" src="search/mag_sel.png"
               onmouseover="return searchBox.OnSearchSelectShow()"
               onmouseout="return searchBox.OnSearchSelectHide()"
               alt=""/>
          <input type="text" id="MSearchField" value="Search" accesskey="S"
               onfocus="searchBox.OnSearchFieldFocus(true)" 
               onblur="searchBox.OnSearchFieldFocus(false)" 
               onkeyup="searchBox.OnSearchFieldChange(event)"/>
          </span><span class="right">
            <a id="MSearchClose" href="javascript:searchBox.CloseResultsWindow()"><img id="MSearchCloseImg" border="0" src="search/close.png" alt=""/></a>
          </span>
        </div>
</td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by DoxyPress 1.2.10 -->
<script type="text/javascript">
var searchBox = new SearchBox("searchBox", "search",false,'Search');
</script>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
$(document).ready(function(){initNavTree('functions_func_i.html','');});
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div class="contents">
&#160;

<h3><a class="anchor" id="index_i"></a>- i -</h3><ul>
<li>IndexOfMovingPosition()
: <a class="el" href="classAccessory.html#a224977dffaa54df56def6a7b15af0031">Accessory</a>
</li>
<li>IsActionDelayPending()
: <a class="el" href="classAccessory.html#ae8c3ad3e37a2ba5914f419abd3e2426f">Accessory</a>
</li>
<li>IsActionItemPending()
: <a class="el" href="classGroupState.html#a447de3adf2c1d8e069d1e6480dec9956">GroupState</a>
, <a class="el" href="classAccessoryGroup.html#a47a16211e59138801c734a445867d137">AccessoryGroup</a>
</li>
<li>IsActionPending()
: <a class="el" href="classAccessory.html#ae4efeb5b525027d5ccb692f0560a3474">Accessory</a>
</li>
<li>IsActive()
: <a class="el" href="classPortOnePin.html#aa2933eadf631e6091bafc39bc2733bf1">PortOnePin</a>
, <a class="el" href="classPortServo.html#a1d9bc91888d14d4c04ce1db71eb6d8f6">PortServo</a>
, <a class="el" href="classPortSpeedDirBrake.html#a71eb18829608ad1bc184593c3a9ce7d5">PortSpeedDirBrake</a>
, <a class="el" href="classPortTwoPins.html#a7837528c0cc8cc18d1d4a296407ab7a7">PortTwoPins</a>
</li>
<li>IsBlinking()
: <a class="el" href="classAccessoryBaseLight.html#ac82a7a3b7ab0da4aefd959d03ba0ed4a">AccessoryBaseLight</a>
, <a class="el" href="classAccessoryLight.html#a7d399a4f2d3cb2909a35f91fdfd2540e">AccessoryLight</a>
, <a class="el" href="classAccessoryLightMulti.html#a8009f072b92207ca2973dba58fe27f08">AccessoryLightMulti</a>
</li>
<li>IsEmpty()
: <a class="el" href="classAccessory.html#ac89f301db7c889f32aa8ab5534592975">Accessory</a>
</li>
<li>IsFading()
: <a class="el" href="classAccessoryBaseLight.html#aa3b580656c99a87a7e88946f407e712d">AccessoryBaseLight</a>
, <a class="el" href="classAccessoryLight.html#a2e0cb5589c44bef5e2808ea0c84689d7">AccessoryLight</a>
, <a class="el" href="classAccessoryLightMulti.html#ace2d14897b7bd7507ae2efd9559f414b">AccessoryLightMulti</a>
</li>
<li>IsFirst()
: <a class="el" href="classAccessory.html#a05332408472b083ff1368172b79946be">Accessory</a>
</li>
<li>IsGroupActionPending()
: <a class="el" href="classAccessory.html#aef81e617d15f62090ccce7eee4f0d3c3">Accessory</a>
</li>
<li>IsLeft()
: <a class="el" href="classAccessoryMotor.html#a55576f6cd2021b845dc6866c48c50a93">AccessoryMotor</a>
</li>
<li>IsLeftDir()
: <a class="el" href="classPort.html#a365a8f66d81dd6a422868b1368845e23">Port</a>
</li>
<li>IsMaximumOrGreaterPosition()
: <a class="el" href="classAccessoryServo.html#a91065a4e5fb34bbdbe1f7f7c4f3c80b4">AccessoryServo</a>
</li>
<li>IsMinimumOrLowerPosition()
: <a class="el" href="classAccessoryServo.html#a334bdb362302f017da902c101293c2aa">AccessoryServo</a>
</li>
<li>IsMiscPosition()
: <a class="el" href="classAccessoryServo.html#a953f43e74fef2596af0ccfbf6ab3397e">AccessoryServo</a>
</li>
<li>IsNone()
: <a class="el" href="classAccessory.html#a69732e492455231abb564627cf66be7c">Accessory</a>
</li>
<li>IsOn()
: <a class="el" href="classAccessoryBaseLight.html#afdc391fd30e2632e64cd48cc64504f28">AccessoryBaseLight</a>
, <a class="el" href="classAccessoryLight.html#a79a2896772ebff649f3123d38e9b6ef8">AccessoryLight</a>
, <a class="el" href="classAccessoryLightMulti.html#a6b6bfb68a1e0a43014e4513a31eb9b75">AccessoryLightMulti</a>
</li>
<li>IsRight()
: <a class="el" href="classAccessoryMotor.html#a36e648bdf9af7f1bf0c6d9f9f679cbc7">AccessoryMotor</a>
</li>
<li>IsRightDir()
: <a class="el" href="classPort.html#a879a1cf8248f8c34b28f4125beb91a2d">Port</a>
</li>
<li>IsSecond()
: <a class="el" href="classAccessory.html#aecdd43db80db0467109219f68d5fb7e4">Accessory</a>
</li>
<li>IsStopped()
: <a class="el" href="classAccessoryMotor.html#abe9cbecabc7feab1f6550d6db61d50ac">AccessoryMotor</a>
, <a class="el" href="classPort.html#a3546799f364d76e7a15415566a3b0c0d">Port</a>
</li>
</ul>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- Generated by DoxyPress 1.2.10 -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="footer">Generated on mer. oct. 18 2017 17:44:46 for Accessories &nbsp; by
    <a href="http://www.copperspice.com/documentation-doxypress.html">
    <img class="footer" src="doxypress.png" alt="DoxyPress"/></a> 1.2.10 </li>
  </ul>
</div>
</body>
</html>
